\section{Frontend}

\begin{frame}{Frontend}
	\begin{figure}
		\includegraphics[scale=0.3]{assets/resources/fig-7-1.png}
	\end{figure}
	\begin{itemize}[<+->]
		\item Aquel que convierte toda la investigación en algo real
		\item Principalmente con código
		\item Sus herramientas HTML, CSS y JS 
	\end{itemize}
\end{frame}